=== debian/control ===
Source: prism-webapp-readprint
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-readprint
Architecture: all
Depends: prism
Homepage: http://www.readprint.com/
Description: ReadPrint WebApp for Prism
 ReadPrint WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
